Subject: X2Go issue (in src:x2goclient) has been marked as pending for release

From: Mihai Moldovan <[email-masked],@ionic.de>@ymir.das-netzwerkteam.de
Date: Sun, 5 Mar 2017 23:22:11 +0100 (CET)

tag #1121 pending
fixed #1121 4.1.0.1
thanks

Hello,

X2Go issue #1121 (src:x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=a5639de

The issue will most likely be fixed in src:x2goclient (4.1.0.1).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit a5639dea6e7fde937fbaf8c693badfa33b78ae57
Author: Mihai Moldovan <[email-masked]>
Date:   Thu Feb 2 08:09:08 2017 +0100

    src/sshmasterconnection.cpp: enable parsing of ~/.ssh/config. Fixes: #1121.
    
    Shorthands as host names and other bells and whistles like inferred port
    or user name values are now supported.

diff --git a/debian/changelog b/debian/changelog
index 9724054..10d1d47 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -54,6 +54,9 @@ x2goclient (4.1.0.1-0x2go1) UNRELEASED; urgency=medium
     - src/sshmasterconnection.cpp: fix up some debug strings.
     - src/sshmasterconnection.cpp: port more occurrences of "QString to C
       string" akin to 1b21d75f2c10609f3586f5b5e0b4ceb7fca83fdd.
+    - src/sshmasterconnection.cpp: enable parsing of ~/.ssh/config.
+      Fixes: #1121. Shorthands as host names and other bells and whistles like
+      inferred port or user name values are now supported.
 
  -- X2Go Release Manager <[email-masked]>  Wed, 22 Feb 2017 07:13:10 +0100